/**
 * Theme Name: Rey Child
 * Theme URI: http://reytheme.com/
 * Description: This is a child theme of Rey.
 * Author: Marius H.
 * Author URI:  https://twitter.com/mariushoria
 * Template: rey
 * Version: 1.1.4
 * License: General Public License
 * License URI: http://www.gnu.org/licenses/gpl.html
 * Text Domain: rey-child
 */

/* select[name^="attribute"] option[disabled] {
	display: none;
} */
body .attached:disabled {
/*     display: none !important; */
	visibility: hidden!important;
	Opacity: 0!important;
}

.rey-langSwitcher.rey-langSwitcher img {
	width: 18px;
	height: 12px;
}


body option.attached:disabled {
/* 	display: none !important; */
	visibility: hidden!important;
	Opacity: 0!important;
}
